MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003244ATutorLanguagepublic2007-12-15 20:542008-08-21 08:58
ReporterIndieRect 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6 
Target VersionFixed in Version1.6 
Summary0003244: i18n: Double meaning of 'b' langvar
DescriptionATutor version: 2007-12-14 nightly build.

'b' language variable is used in conflicting situations: to denote both "Byte" and "B" answer choice in matching questions (see tools/tests/create_question_matching.php for that).
These should be distinct variables.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002668)
greg (administrator)
2007-12-18 09:41

Committed revision 7171.
changed bytes langage token to BT

- Issue History
Date Modified Username Field Change
2007-12-15 20:54 IndieRect New Issue
2007-12-15 20:54 IndieRect Affects version => SVN
2007-12-18 09:41 greg Status new => resolved
2007-12-18 09:41 greg Fixed in Version => 1.6
2007-12-18 09:41 greg Resolution open => fixed
2007-12-18 09:41 greg Assigned To => greg
2007-12-18 09:41 greg Note Added: 0002668
2008-08-21 08:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker